---
name: Jo-Ming Huang
locality:
country: Australia
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market,
  Territory), APAC</a>
reports_to: timideker
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jmhuang
departments:
- Commercial Sales
specialty:
expertise:
story:

